/* CSS Document */
#subnav   { background-image: url("images/bg_box_grau.gif"); background-repeat: no-repeat; background-position: 0% bottom; margin-bottom: 1em; width: 154px }
	
#subnav ul       		      { background-position: left 0; list-style-type: none; margin-left: 0; padding-top: 2px; padding-bottom: 6px; padding-left: 0 }


#subnav ul li       		        { color: #fff; font-size: 0.8em; background-image: url("images/trenner_subnavi.gif"); background-repeat: no-repeat; background-position: left bottom; list-style-type: none; margin-left: 0; padding-top: 3px; padding-bottom: 4px; padding-left: 6px; padding-right: 6px }
 #subnav ul li#active       		   {
	list-style-type: none;
	margin-left: 0;
	padding-top: 4px;
	padding-bottom: 4px;
	
	background-color: #FF9900;
 }
 
 
 
#subnav ul li a     		      { color: #ffffff; text-decoration: none; margin-left: 0 }
#subnav ul li a:hover    	      { color: #f90; background-color: transparent; margin-left: 0; padding-bottom: 4px }








#navcontainer     { background-image: url("images/bg_box_grau.gif");  background-position: 50% bottom; margin-bottom: 13px; padding-bottom: 10px; width: 200px }

#navcontainer ul
{
margin: 0px;
padding: 0px;
list-style-type: none;
margin-top:7px;
width: 100%;
}

#navcontainer ul ul
{
margin: 0px;
padding: 0px;

}


#navcontainer li
  { line-height: 20px;background-image: url("images/trenn_w.gif"); background-repeat: repeat-x; background-position: left bottom; margin: 0; padding: 0 0 1px;  }
	
#navcontainer li ul li { background-image: none; padding: 0;width:100%; }
	
#navcontainer ul li a
    { font-size: 1em;  padding-left: 8px; background-color: #999; display: block;  }

#navcontainer ul li a:link, #navcontainer ul li a:visited
  { color: #fff; text-decoration: none; background-repeat: no-repeat; background-position: left top }
	#navcontainer ul li a:hover
  { color: #fff; background-color: #ccc }

#navcontainer ul ul li a
     { font-size: 0.9em; background-color: #999999; padding-left: 18px; width: 182 }

#navcontainer ul ul li a:link, #navcontainer ul ul li a:visited
   { color: #f1f0f5; text-decoration: none; background-image: none; background-repeat: no-repeat; background-position: 2.5em top }

#navcontainer ul ul li a:hover
    { color: #ffffff;  background-image: url("../box/nav_p1.gif"); background-repeat: no-repeat; background-position: 6px 5px }

/* selected states */
#navcontainer ul li a#current1
    { color: white; background-repeat: no-repeat; background-position: left top }

#navcontainer ul ul li a#current2
    { color: #fff;  background-image: url("../box/nav_p1.gif"); background-repeat: no-repeat; background-position: 6px 5px }

